Problems with pygtk/gtk.glade

Sridhar R sridharinfinity at gmail.com
Thu Jul 22 20:17:43 CEST 2004


Try using the latest version of pygtk [1] - 2.3.93, I guess
[1] http://www.pygtk.org




More information about the Python-list mailing list